
QGIS Application - Bug report #737

Labels are not printed on Windows XP

2007-07-07 12:09 PM - spclark -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10796

Description

When a sample shape file is symbolized with labels, the labels are not printed in print composer not when the map is exported out to png.

History

#1 - 2007-07-21 06:45 PM - Tim Sutton

Reassigned to version 0.9

#2 - 2008-05-08 01:08 PM - Steven Bell -

Does this still occur with 0.10?

#3 - 2008-05-21 08:15 AM - Marco Pasetti -

- Resolution set to fixed

- Status changed from Open to Closed

Replying to [comment:2 StevenB]:

Does this still occur with 0.10?

No, it doesn't

#4 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
